# translation of plasma_applet_icon.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Nicola Ruggero <nicola@nxnt.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-04-21 13:11+0200\n"
"PO-Revision-Date: 2009-02-23 08:31+0100\n"
"Last-Translator: Nicola Ruggero <nicola@nxnt.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: icon.cpp:333
#, kde-format
msgid "%1 Icon Settings"
msgstr "Impostazioni icona %1"

#: icon.cpp:500
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Sposta qui\t<shortcut>%1</shortcut>"

#: icon.cpp:506
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Copia qui\t<shortcut>%1</shortcut>"

#: icon.cpp:512
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "Col&lega qui\t<shortcut>%1</shortcut>"

#: icon.cpp:515
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Annulla"
